Subject: ISU/IP Discussions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jul 2001 05:40:00 -0700 (PDT)

Eric and Tim -- I spoke with IP last week (Kathy Patton and Joe 
Lakshmanan)and their position is that the word "parallel" in the Terms and 
Conditions refers to load, not generation, thus if any load is capable of 
being served by either self-gen or utility resources, standby charges will be 
imposed -- retroactively, and for five years.  I left the discussion with a 
commitment that Enron would look into how the load was configured.  The 
attached draft letter solicits that, and other, info from ISU.  I think that 
we have to consider that ISU's ability to run its self-gen units without 
paying standby charges was a courtesy IP would only extend to the customer, 
not Enron.  It is not believebale that only now IP learned how the University 
uses its self-gen units -- this was probably a "wink-and-nod" arrangement 
between the two before Enron came into the picture.  
 This raises some possibilities: 1) ISU pays for any standby charges related 
to the units' use;  2) ISU reconfigures,at its cost, each unit so that each 
one is the sole source for the respective load being served; or, 3) there was 
a mutual mistake between Enron and ISU regarding the use of the units in 
question that is so fundamental to the deal that it needs to be unwound.  
This is a dispute for which ISU was at risk regardless of which non-utility 
entity was providing commodity service.
 In any event, I have attached a draft letter to the University that, after 
necessary changes, I believe should go out over you signature TIm.  Please 
look it over at your earliest convenience and let me know what steps you 
would like me to take next.  Thanks.